<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_yJmPAAIvEe-QRuIyeGtg9w" id="_yJln8AIvEe-QRuIyeGtg9w" label="token" description="obtenir token" version="0.1" statusCode="" item="_yJmPAgIvEe-QRuIyeGtg9w" displayName="token">
    <author href="../../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_yJm2EAIvEe-QRuIyeGtg9w" key="created_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_yJm2EQIvEe-QRuIyeGtg9w" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_yJndIAIvEe-QRuIyeGtg9w" key="created_date" value="2024-04-24T13:42:52.401+0200"/>
    <additionalProperties xmi:id="_yJndIQIvEe-QRuIyeGtg9w" key="modified_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_yJndIgIvEe-QRuIyeGtg9w" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_yJndIwIvEe-QRuIyeGtg9w" key="modified_date" value="2024-06-10T17:45:19.271+0200"/>
    <additionalProperties xmi:id="_QQrxdQyDEe-TXve195j95w" key="import_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_QQrxdgyDEe-TXve195j95w" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_QQrxdwyDEe-TXve195j95w" key="import_date" value="2024-06-11T09:23:51.626+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_jd1u4CfDEe-AA44nTi-XyA" path="apex/SI_APEX"/>
  <TalendProperties:ProcessItem xmi:id="_yJmPAgIvEe-QRuIyeGtg9w" property="_yJmPAAIvEe-QRuIyeGtg9w" state="_jd1u4CfDEe-AA44nTi-XyA">
    <process href="token_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
